Build Options view

The project attributes that are relevant for Make Support are grouped together in the Build Options view. The default values for the various fields and check boxes in the view are taken from your Preferences.

Options

Use SNiFF+ Make Support | Select to use SNiFF+'s Make Support.
Make Command | Command submitted to the Shell when a Make command is issued. You can attach Make arguments to the command. Furthermore, you can also use your own shell scripts. Default: On Unix: gmake . On Windows: sniffmake
General Target(s) | Name(s) of a project's general target(s). The general targets are used to drive the Make command and the Debugger. Multiple targets are separated with a colon (:). (Please refer to the User's Guide for a description of the general targets.) Default: all:symbolic_links:clean:clean_targets:help